<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "frs_drk_calltoaction"
 *
 * Auto generated by Extension Builder 2016-01-12
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF['frs_drk_calltoaction'] = array(
    'title' => 'Call To Action',
    'description' => '',
    'category' => 'plugin',
    'author' => 'Kjeld Schumacher',
    'author_email' => 'k.schumacher@familie-redlich.de',
    'state' => 'stable',
    'version' => '11.0.12',
    'constraints' => [
        'depends' => [
            'typo3' => '10.4.0-10.4.99',
        ],
        'conflicts' => [],
        'suggests' => [
            'drk_template2016' => ''
        ],
    ],
);
